<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d09d31d2bf61c91e22b051e753c37d22">
  <dict>
    <!--2018-09-10 16:44:03.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
